Orthocare Client Portal - Bug #12169

Mobile responsive - validation message close icon - should be little bit large & center aligned
12/27/2024 11:35 AM - priyanka Sharma

Status: Closed Start date: 12/27/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
History

#1 - 12/30/2024 06:00 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/30/2024 07:31 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/31/2024 12:12 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 01/01/2025 05:38 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#5 - 01/02/2025 01:19 PM - priyanka Sharma
- File clipboard-202501021319-sjxv5.png added

- Status changed from Resolved to Reopened
#6 - 01/23/2025 05:03 PM - Shan Ul Habib
- File toast-msg.mp4 added

- Status changed from Reopened to Resolved

| have tested in android physical device and Iphone 14plus emulator working fine check video.

#7 - 01/28/2025 12:59 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412271135-3rrw3.png 106 KB 12/27/2024 priyanka Sharma

clipboard-202501021319-sjxv5.png 180 KB 01/02/2025 priyanka Sharma

toast-msg.mp4 2.63 MB 01/23/2025 Shan Ul Habib
